Jump to content
Server time: 2017-10-21, 14:09
Safe Zone: CLOSED

  • 0
Sign in to follow this  
Guest Biiddy

Need to update arma 2?

Question

Guest Biiddy   
Guest Biiddy

Question/Problem: So whenever i load Arma 2 OA through DayZ commander, my desktop or any other method it always comes up when i get to the multiplayer screen saying need to update Arma 2 to patch 1.62 at www.arma2.com, however when i go to do that it says its for arma 2 users who do not have Arma 2 on steam, but I do

Is the problem on the Mod or Standalone: Mod

Does this problem occur on other public DayZ/ArmA/SA servers as well: Yes

How long have you had this problem: just today

What have you done to fix this already: Ive launched it through steam which seems to work, however on some I get stuck on requesting authentication and then retrying authentication.

EDIT: Also when i update my beta patch it says "The version of Amra 2 OA (1.63 is more recent than this patch version (1.62}"

Share this post


Link to post
Share on other sites

5 answers to this question

Recommended Posts

  • 0
Guest Biiddy   
Guest Biiddy

Hm, I'm pretty sure to fix this you have to:

> Go to your ArmA2:OA directory

> Navigate to the folder called expansions

> Move or delete the folder named, 'beta'

> Go here and click on the ArmA2:OA Beta patch link. (Last link)

> Open up the file after download

> Launch the .exe file in there

> Let the .exe run and do it's thing

> Then play

I'm pretty sure this is how you fix it. If this sounds too complicated, let me know and I'll hop on TS later and explain to you.

Will try that now

Share this post


Link to post
Share on other sites
  • 0
Jamesy    0

Try it and see if it works. That method is the proper way to update your beta patch. And from the notifications you're getting, it sounds like this is what you need to do. I also had the same problem and this is how I fixed it. Hope it works for you!

Share this post


Link to post
Share on other sites
  • 0
Guest Biiddy   
Guest Biiddy

Try it and see if it works. That method is the proper way to update your beta patch. And from the notifications you're getting, it sounds like this is what you need to do. I also had the same problem and this is how I fixed it. Hope it works for you!

It has worked! :D Thank you very much for the help and quick reply, much appreciated.

This can be now marked as solved.

Share this post


Link to post
Share on other sites
  • 0
Mush    2

Glad it worked for you, Biddy! :D Solving.

Solution:

> Go to your ArmA2:OA directory

> Navigate to the folder called expansions

> Move or delete the folder named, 'beta'

> Go here and click on the ArmA2:OA Beta patch link. (Last link)

> Open up the file after download

> Launch the .exe file in there

> Let the .exe run and do it's thing

> Then play

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×